Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000966bareos-core[All Projects] Generalpublic2018-06-19 18:402018-08-20 15:37
Reporterjoergs 
Assigned Tojoergs 
PrioritylowSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version17.2.6 
Target Version17.2.7Fixed in Version17.2.7 
Summary0000966: Release bareos-17.2.7
DescriptionThis ticket acts as a master ticket to collect information about releasing bareos-17.2.7.
TagsNo tags attached.
bareos-master: impactno
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impactyes
bareos-17.2: actionfixed
bareos-16.2: impactno
bareos-16.2: action
bareos-15.2: impactno
bareos-15.2: action
bareos-14.2: impactno
bareos-14.2: action
bareos-13.2: impactno
bareos-13.2: action
bareos-12.4: impactno
bareos-12.4: action
Attached Files

- Relationships
parent of 0000902closedjoergs bareos-storage-droplet: immediate restore fails, works after some seconds 
parent of 0000892closed bareos-storage-droplet: if configured with unreachable S3 system, backup will terminate with OK 
parent of 0000967closed Symbolic links are not replaceable during restore on Win FD 
parent of 0000983closedfranku SD crashes sometimes with statistics collection on 
parent of 0000949resolved S3 Droplet backend documentation missing 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-06-19 18:40 joergs New Issue
2018-06-19 18:40 joergs Status new => assigned
2018-06-19 18:40 joergs Assigned To => joergs
2018-06-19 18:41 joergs bareos-master: impact => no
2018-06-19 18:41 joergs bareos-17.2: impact => yes
2018-06-19 18:41 joergs bareos-17.2: action => will care
2018-06-19 18:41 joergs bareos-16.2: impact => no
2018-06-19 18:41 joergs bareos-15.2: impact => no
2018-06-19 18:41 joergs bareos-14.2: impact => no
2018-06-19 18:41 joergs bareos-13.2: impact => no
2018-06-19 18:41 joergs bareos-12.4: impact => no
2018-06-19 18:41 joergs Relationship added parent of 0000902
2018-06-19 18:41 joergs Relationship added parent of 0000892
2018-07-09 15:24 joergs Relationship added parent of 0000967
2018-07-13 10:45 joergs Relationship added parent of 0000983
2018-07-16 17:38 joergs bareos-17.2: action will care => fixed
2018-07-16 17:38 joergs Status assigned => resolved
2018-07-16 17:38 joergs Fixed in Version => 17.2.7
2018-07-16 17:38 joergs Resolution open => fixed
2018-07-16 19:06 joergs Relationship added parent of 0000949
2018-08-20 15:37 joergs Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker